/* CSS Document */



/* { ------------------------------------------------------------------------- */

body {
background:#ECE9D8;
font-size:12px;
font-family:"CI","qMmpS Pro W3","lr oSVbN", Osaka;
line-height:160%;
color:#333;
}

* {margin:0; padding:0;}

img,object {margin:-; border-style:none; vertical-align:bottom;}

ul,ol,li {list-style:none;}

a:link,a:visited {color:#333; text-decoration:underline; overflow:hidden;}
a:hover {color:#C00; text-decoration:underline;}


#wrap {margin:0 auto; width:950px;}

h2 {margin-bottom:15px;}




/* Rec------------------------------*/


#main_btn {background:url(../img/mainobi.jpg) no-repeat; height:168px; width:950px; position:relative;}
#main_btn img {position:absolute; top:100px; left:592px;}


#area1,
#area2,
#area3,
#area4,
#area5,
#area6,
#area7 {padding:0 185px;}

#area1 {padding-top:8px; background:url(../img/bg1.jpg) no-repeat; height:638px;}
#area2 {background:url(../img/bg2.jpg) no-repeat; height:508px;}
#area3 {background:url(../img/bg3.jpg) no-repeat; height:723px;}
#area4 {background:url(../img/bg4.jpg) no-repeat; height:1137px;}



#tyosho dt {margin-bottom:10px;}
#tyosho dd {margin:0 -5px; width:590px; position:relative;}
#tyosho dd p {margin:0 0 5px 5px;}

#daihyo {padding:10px 0 0 10px; background:url(../img/daihyo.gif) no-repeat; height:80px; font-size:14px; font-weight:bold;}
#daihyo ul li {padding:3px 0 0 30px; background:url(../img/ico.png) 0 0 no-repeat; height:17px;}
* html #daihyo ul li {behavior: expression(IEPNGFIX.fix(this));}

table.pro {margin:10px 0 0 30px;}
table.pro th,
table.pro td {padding:5px 0 4px; border-bottom:#E2DDB8 1px solid; vertical-align:top;}

table.pro tr.bottom th,
table.pro tr.bottom td {border:none;}

table.pro th {padding-right:10px !important; font-weight:normal;}



#footer_btn {background:url(../img/fotterobi.jpg) no-repeat; width:950px; height:154px; position:relative;}
#footer_btn img {position:absolute; top:100px; left:592px;}

	
/*--tb^[--------------------------------------*/




#footer {padding-top:18px; background:url(../img/footer.jpg) no-repeat; height:230px; text-align:center;}

address{font-style:normal; font-size:12px; color:#FFF;}




/* tH[-------------------------------------------------------*/

#wrap_form {margin:0 auto; width:950px;}

#wrap_form #area1 {padding:0 200px; background:url(../img/form_bg.jpg) no-repeat; height:350px;}

#wrap_form #area1 table {margin-bottom:10px; margin-left:30px;}
#wrap_form #area1 th,
#wrap_form #area1 td {padding:8px 0 10px;}
#wrap_form #area1 th {padding-right:20px; font-weight:normal; text-align:left;}

#wrap_form #footer {background:url(../img/form_footer.jpg) no-repeat; height:200px;}

#waku {padding:12px 0; background:#F4F2E8; border:#E2DDB8 1px solid; text-align:center;}